body {
height:100%;
color: #000;
font-size:13px;
margin:0;
text-align: center;
padding: 0;
line-height: 18px;
background-color: #F7F7F7;
font-family:Helvetica, Arial, sans-serif;
}

table {
border-collapse: collapse;
margin:0;
padding:0;
width:100%;
}

table td{
margin:0;
text-align:left;
vertical-align:top;
padding:4px;
}



.table {
border-collapse: collapse;
margin:20px 0;
padding:0;
width:100%;
}

.table th{
margin:0;
text-align:left;
vertical-align:top;
padding:4px;
color:white;
text-align:center;
background-color:#887666;
}

.table td{
margin:0;
text-align:left;
vertical-align:top;
padding:4px;
}

ul,ol {
margin:10px 0 20px 15px;
padding: 0px;
}

li {
margin:0px;
list-style-position:inside;
}

#wrapper {
margin:0 auto;
width:851px;
min-height: 100%;
border:0px solid purple;
background-color:#405b96;
}

#table-header {
border-collapse: collapse;
margin:0 auto;
padding:0;
width:100%;
}

#table-header td {
        padding:0;
        margin:0;
        text-align:left;
vertical-align:top;
}

#table-newsletter {
border-collapse: collapse;
margin:0 auto;
padding:0;
width:100%;
}

#table-newsletter td {
background-color:#887666;
        padding:4px;
        margin:0;
        text-align:center;
vertical-align:top;
}

#table-home-services {
border-collapse: collapse;
margin:0 auto;
padding:0;
width:100%;
}

#table-home-services td {
background-color:transparent;
        padding:2px 2px 7px 2px;
        margin:0;
        text-align:left;
vertical-align:top;
font-size:12px;
}


#table-terms {
border-collapse: collapse;
margin:20px auto;
padding:0;
width:100%;
border:1px solid #999;
}

#table-terms td {
background-color:transparent;
border:1px solid #999;
padding:3px;
        margin:0;
        text-align:left;
vertical-align:top;
font-size:12px;
}

#table-terms a:link {color:#000; font-weight:normal; text-decoration: none; }     
#table-terms a:visited {color:#000; font-weight:normal; text-decoration: none; }     
#table-terms a:hover {color:#e87e1e; text-decoration:underline; }
#table-terms a:active {color:#000; text-decoration:none; }

fieldset {
  margin-bottom: 1em;
  padding: .5em;
}

form {
  margin: 0;
  padding: 0;
}

hr {
  height: 1px;
  border: 1px solid gray;
}
img {
  border: 0;
}

p {
display: block;
margin: 1.12em 0;
}

.darkblue {background-color:#405b96;}

.lightblue {background-color:#7285af;}

.orange {background-color:#e87e1e;}

.brown {background-color:#887666;}

.gray	{background-color:#eeeeee; }

.lightgray	{background-color:#F7F7F7;}

a:link {color:#000; font-weight:normal; text-decoration: none; } 
a:visited {color:#e87e1e; font-weight:normal; text-decoration: none; } 
a:hover {color:#000; text-decoration:underline; }
a:active {color:#000; text-decoration:none; }


#topnav{
margin: 4px 0 0 30px;
padding: 0;
text-align:left; 
border:0px solid red;
color:#fff;
}

#topnav ul{
text-align:left;
     padding: 0;
     margin: 0;
list-style: none;
}

#topnav li {
display: inline;
padding:0 29px 0 0;
font-weight:bold;
}

#topnav a {
font-weight:bold;
padding:0px;
color: #fff;
text-decoration: none;
}

#topnav a:hover {
font-weight:bold;
padding:0px 0 3px 0;
color: #fff;
color:#e87e1e;
}


#leftnav {
text-align:left;
list-style: none;
     padding: 0;
     margin: 0;
}

#leftnav li {
padding:0 0 10px 10px;
font-weight:bold;
}

#leftnav a {
font-weight:bold;
padding:0px;
color: #fff;
text-decoration: none;
}

#leftnav a:hover {
font-weight:bold;
padding:0px 0 3px 0;
color: #fff;
color:#e87e1e;
}


#content {
margin:0;
padding:10px 15px; 
position:relative;
background-color:transparent;
text-align:left;
color:black;
border-right:1px solid #ccc;
}

#content a, a:link {color:#333; font-weight:normal; text-decoration: underline; }
#content a:hover {color:#333; text-decoration:underline; }


#content h1 {
margin-top:0px;
color: #405b96;
font-weight:bold;
font-size:18px;
margin-bottom:8px;
}

#content h2 {
color: #405b96;
font-weight: bold;
font-size:13px;
margin-bottom:3px;
}


#footer {
position:relative;
margin: 20px auto; 
clear:both;
text-align:left;
width:100%;
padding:0px;
background-color:#e87e1e;
color:#fff;
text-align:center;
border:0px solid red;
}



.formbox {
margin:3px;
background-color:#fff;
border:1px solid #999;
padding:2px;
font-size:13px;
color: #333333;
}


.required{
color:red;
}
.whitetext{
color:white;
}

